{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "1ba8c2fa-4a07-4747-911d-bfffe0168100",
            "type": "STRING",
            "value": "The <font xmlns=\"http://www.w3.org/1999/xhtml\" style=\"font-family: Courier New;\">subject_name<font style=\"font-family: Times New Roman;\"> variable-length vector shall have a maximum length of 32 bytes.<\/font><\/font>"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "1ba8c2fa-4a07-4747-911d-bfffe0168100",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "1ba8c2fa-4a07-4747-911d-bfffe0168100"
}